Subject: MEP visualization

From: Andrzej Lewandowicz <[email-masked]>
Date: Wed, 23 Oct 2002 11:57:15 -0400 (EDT)

Dear,
I have problem with Molecular electrostatic potential visualization by 
Molekel with cube generated by G98. For one molecule the shadows of 
the blue color represent positive values and red negative values,
for another there is exactly reverse, so there is no way to compare MEPs 
by consistent color map.

Is another program to visualize MEP from Gaussian (beside GaussView ?)
or is any way to manage with this problem during visualization by Molekel. 
The change of Vmin/Vmax didn't help.

Andrzej